package cn.edu.whu.boot.photozip.service;
import java.nio.file.Path;
import java.util.Map;

import org.springframework.core.io.Resource;

public interface PhotoZipService {
    Path createPhotoZip(String tablename,String taskName );
    Resource getZipFileResource(Path zipFilePath);

    String getTaskStatus(String taskName);

    Map<String, String> getUserMap();
}
